{
   "format_version":"1.16.0",
   "minecraft:entity":{
      "description":{
         "identifier":"vatonage:commandtnt",
         "is_spawnable":false,
         "is_summonable":true,
         "is_experimental":false,
         "runtime_identifier":"minecraft:ender_crystal",
         "scripts":{
            "animate":[
               "walk"
            ]
         },
         "animations":{
            "walk":"controller.animation.commandtnt"
         }
      },
      "components":{
         "minecraft:explode":{
            "fuse_length":4.0,
            "fuse_lit":true,
            "power":0.1
         },
         "minecraft:collision_box":{
            "width":1,
            "height":1
         }
      }
   }
}